@charset "utf-8";

/* CSS Document */



/*-----------------------------------DESIGN AND DEVELOPED BY HTTP://WWW.MR-CREATOR.COM----*/

.body {

	background-color: #044a88;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

/*------------------------------------------------------------------MAIN CONTAINER----*/

#maincontainer {

	position: relative; /* adding position: relative allows you to position the two sidebars relative to this container */

	width: 998px;

	height: auto;

	background-color: #044a88;

	margin-bottom: 0px;

	margin-left: auto;

	margin-right: auto;

	margin-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

/*------------------------------------------------------------------ TESTIMONIAL ----*/

#mainbody {

	position: relative; /* adding position: relative allows you to position the two sidebars relative to this container */

	width: 998px;

	height: 1300px;

	background-color: #FFFFFF;

	margin-bottom: 0px;

	margin-left: auto;

	margin-right: auto;

	margin-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

/*

#leftbar {

	float: left;

	width: 37px;

	height: 2426px;

	background-image: url(../images/leftimgbg.jpg);

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

#rightbar {

	float: right;

	width: 37px;

	height: 2426px;

	background-image: url(../images/rightimbg.jpg);

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

*/

#topheader {

	width: 998px;

	height: 326px;

	background-image: url(../images/headspacerbg.jpg);

	background-repeat: repeat-x;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

/*------------------------------------------------------------------ LOGO BOX ----*/

#topleft {

	float: left;

	width: 720px;

	height: 326px;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

}

#iconboxy {

	float: left;

	width: auto;

	height: 143px;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

}

#logobox {

	float: left;

	width: 720px;

	height: 182px;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

.logo {

	float: left;

	width: 152px;

	height: 132px;

	background-image: url(../images/logo.jpg);

	background-repeat: repeat-x;

	margin-bottom: 0px;

	margin-left: 25px;

	margin-right: 0px;

	margin-top: 23px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

.logotitle {

	float: left;

	width: 390px;

	height: 84px;

	background-image: url(../images/logotitle.gif);

	background-repeat: repeat-x;

	margin-bottom: 0px;

	margin-left: 25px;

	margin-right: 40px;

	margin-top: 69px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

/*------------------------------------------------------------------ END LOGOBOX ----*/

#topservicebar1 {

	float: left;

	width: 270px;

	height: 144px;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

.count1img{

	float: left;

	width: 66px;

	height: 52px;

	background-image: url(../images/count1img.jpg);

	margin-bottom: 40px;

	margin-left: 30px;

	margin-right: 0px;

	margin-top: 38px;

}

.ourservice {

	float: left;

	width: 150px;

	height: auto;

	font-family: Arial;

	color: #FFFFFF;

	font-size: 24px;

	font-style: normal;

	font-weight: normal;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-top: 8px;

}

.ourservicetxt {

	float: left;

	width: 160px;

	height: 75px;

	font-family: Arial;

	color: #1780dc;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-top: 7px;

}

.moreimg1 {

	float: left;

	width: 41px;

	height: 16px;

	margin-bottom: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-top: 5px;

	cursor: pointer;

}

/*------------------------------------------------------------------ END TOPSERVICEBAR1 ----*/

#topservicebar2 {

	float: left;

	width: 265px;

	height: 144px;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

.count2img{

	float: left;

	width: 66px;

	height: 52px;

	background-image: url(../images/count2img.jpg);

	margin-bottom: 40px;

	margin-left: 15px;

	margin-right: 0px;

	margin-top: 38px;

}

.whatweare {

	float: left;

	width: 160px;

	height: auto;

	font-family: Arial;

	color: #FFFFFF;

	font-size: 24px;

	font-style: normal;

	font-weight: normal;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-top: 8px;

}

.whatwearetxt {

	float: left;

	width: 165px;

	height: 75px;

	font-family: Arial;

	color: #1780dc;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-top: 7px;

}

.moreimg2 {

	float: left;

	width: 41px;

	height: 16px;

	margin-bottom: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-top: 5px;

	cursor: pointer;

}

/*------------------------------------------------------------------ END TOPSERVICEBAR1 ----*/

#topright {

	float: right;

	width: 227px;

	height: 326px;

	background-image: url(../images/menimage.png);

	background-repeat: no-repeat;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

}

/*------------------------------------------------------------------ START FLASHMENUPART ----*/

.displayimg {

	width: 998px;

	height: 208px;

	background-image: url(../images/displayimg.jpg);

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

}

.flashmenu {

	float: left;

	width: 176px;

	height: 206px;

	margin-bottom: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-top: 0px;

}

.img1 {

	float: left;

	width: 129px;

	height: 123px;

	background-image: url(../images/dimg1.jpg);

	margin-bottom: 0px;

	margin-left: 55px;

	margin-right: 0px;

	margin-top: 15px;

}

.img2 {

	float: left;

	width: 129px;

	height: 123px;

	background-image: url(../images/dimg2.jpg);

	margin-bottom: 0px;

	margin-left: 40px;

	margin-right: 0px;

	margin-top: 15px;

}

.img3 {

	float: left;

	width: 129px;

	height: 123px;

	background-image: url(../images/dimg3.jpg);

	margin-bottom: 0px;

	margin-left: 40px;

	margin-right: 0px;

	margin-top: 15px;

}

.img4 {

	float: left;

	width: 129px;

	height: 123px;

	background-image: url(../images/dimg4.jpg);

	margin-bottom: 0px;

	margin-left: 40px;

	margin-right: 0px;

	margin-top: 15px;

}

/*------------------------------------------------------------------ START BODY ----*/

#bodypart {

	width: 998px;

	height: 520px;

	background-color: #f4f2dc;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

}

.bigimg {

	float: left;

	width: 379px;

	height: 261px;

	background-image: url(../images/bigimg.jpg);

	margin-bottom: 0px;

	margin-left: 20px;

	margin-right: 0px;

	margin-top: 15px;

}

.bgimgslogan {

	float: left;

	width: 370px;

	font-family: Arial;

	color: #d65737;

	font-size: 20px;

	font-style: normal;

	font-weight: bolder;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 2px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 245px;

}

#textpart {

	float: left;

	width: 570px;

	height: auto;

	margin-bottom: 10px;

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 15px;

}

.h1 {

	float: left;

	width: 550px;

	height: auto;

	font-family: Arial;

	color: #003c72;

	font-size: 30px;

	font-style: normal;

	font-weight: bolder;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 5px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 7px;

}

.subheading {

	float: left;

	width: 550px;

	height: auto;

	font-family: Arial;

	color: #9d7e07;

	font-size: 16px;

	font-style: normal;

	font-weight: bolder;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 5px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 7px;

}

.normaltextblack{

	float: left;

	width: 550px;

	font-family: Arial;

	color: #5d623c;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	margin-bottom: 5px;

	margin-left: 10px;

	margin-right: 10px;

	margin-top: 7px;

}

#pointbox {

	float: left;

	width: 485px;

	height: auto;

	margin-bottom: 5px;

	margin-left: 5px;

	margin-right: 20px;

	margin-top: 7px;

}

#pointtxtbg{

	float: left;

	width: 475px;

	height: 20px;

	background-image: url(../images/cholowerol_radiobg.jpg);

	background-repeat: no-repeat;

	margin-bottom: 2px;

	margin-left: 2px;

	margin-right: 2px;

	margin-top: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	padding-right: 2px;

	padding-top: 0px;

}

.arrow {

	float: left;

	width: 4px;

	height: 7px;

	background-image: url(../images/arrow.jpg);

	margin-bottom: 0px;

	margin-left: 7px;

	margin-right: 5px;

	margin-top: 7px;

}

.pointtxt{

	float: left;

	width: auto;

	height: auto;

	text-align: left;

	font-family: Tahoma; 

	font-size: 12px;

	font-weight: normal;

	text-decoration: none;

	color: #dd431c;

	margin-bottom: 2px;

	margin-left: 2px;

	margin-right: 2px;

	margin-top: 2px;

	padding-bottom: 2px;

	padding-left: 1px;

	padding-right: 2px;

	padding-top: 2px;

	word-spacing: 1px;

	letter-spacing: 1px;

	cursor: pointer;

}

.pointtxt:link{

	color: #424242;

}

.pointtxt:active{

	color: #424242;

}

.pointtxt:hover{

	color: #bf120e;

	text-decoration: underline;

}

.morebuttonimg {

	float: left;

	width: 57px;

	height: 21px;

	margin-bottom: 10px;

	margin-left: 10px;

	margin-right: 0px;

	margin-top: 5px;

	cursor: pointer;

}

/*------------------------------------------------------------------END BODYPART ----*/

#latestbg {

	width: auto;

	height: 164px;

	background-image: url(../images/latestbg.jpg);

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

}

.latesttext {

	width: 370px;

	height: auto;

	font-family: Arial;

	color: #003c72;

	font-size: 22px;

	font-style: normal;

	font-weight: bolder;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 5px;

	margin-left: 15px;

	margin-right: auto;

	margin-top: 15px;

}

.blacktext {

	float: left;

	width: 360px;

	font-family: Arial;

	color: #5d623c;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	margin-bottom: 5px;

	margin-left: 15px;

	margin-right: 10px;

	margin-top: 7px;

}

.morebuttonimgx {

	float: left;

	width: 57px;

	height: 21px;

	margin-bottom: 10px;

	margin-left: 30px;

	margin-right: 0px;

	margin-top: 5px;

	cursor: pointer;

}

#lleftbox {

	float: left;

	width: 400px;

	height: auto;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

#lrightbox {

	float: left;

	width: 500px;

	height: auto;

	margin-bottom: 0px;

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

.beforeimg {

	float: left;

	width: 197px;

	height: 109px;

	background-image: url(../images/lpbeforeimg.jpg);

	margin-bottom: 5px;

	margin-left: 10px;

	margin-right: 15px;

	margin-top: 15px;

}

.afterimg {

	float: left;

	width: 201px;

	height: 109px;

	background-image: url(../images/lpafterimg.jpg);

	margin-bottom: 5px;

	margin-left: 10px;

	margin-right: 15px;

	margin-top: 15px;

}

/*------------------------------------------------------------------ START FOOTER ----*/

#footer {

	width: 998px;

	height: 115px;

	background-image: url(../images/footerbg.jpg);

	background-repeat: repeat-x;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

}

#footericon {

	float: left;

	width: 325px;

	height: 115px;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 35px;

}

.renomarkicon {

	float: left;

	width: 119px;

	height: 111px;

	background-image: url(../images/renomark.png);

	margin-bottom: 5px;

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 5px;

}

.visaicon {

	float: left;

	width: 80px;

	height: 52px;

	background-image: url(../images/visa.png);

	margin-bottom: 5px;

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 5px;

}

.bbbicon {

	float: left;

	width: 68px;

	height: 104px;

	background-image: url(../images/bbb.gif);

	margin-bottom: 5px;

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 5px;

}

.wsibicon {

	float: left;

	width: 172px;

	height: 98px;

	background-image: url(../images/wsib.gif);

	margin-bottom: 5px;

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 5px;

}

#footlink {

	float: right;

	width: 620px;

	height: auto;

	text-align: right;

	color: #d65737;

	margin-bottom: 5px;

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 25px;

	padding-bottom: 2px;

	padding-left: 1px;

	padding-right: 15px;

	padding-top: 2px;

}

.footertxt{

	text-align: left;

	font-family: Tahoma; 

	font-size: 12px;

	font-weight: bolder;

	text-decoration: none;

	color: #d65737;

	cursor: pointer;

}

.footertxt:link{

	color: #d65737;

}

.footertxt:active{

	color: #d65737;

}

.footertxt:hover{

	color: #FFCC00;

	text-decoration: underline;

}

.copyrighttext {

	float: right;

	width: 380px;

	height: auto;

	text-align: right;

	margin-bottom: 5px;

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 1px;

	padding-bottom: 2px;

	padding-left: 1px;

	padding-right: 15px;

	padding-top: 2px;

	font-family: Tahoma; 

	font-size: 10px;

	font-weight: bolder;

	text-decoration: none;

	color: #d65737;

}

/*------------------------------------------------------------------RIGHT BODY RADIObut ----*/

#radiobut {

	width: 20px;

	height: 20px;

	margin-top: 2px;

}

#radiotxtbg{

	float: left;

	width: 340px;

	height: 20px;

	background-image: url(../images/cholowerol_radiobg.jpg);

	background-repeat: no-repeat;

	margin-bottom: 2px;

	margin-left: 2px;

	margin-right: 2px;

	margin-top: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	padding-right: 2px;

	padding-top: 0px;

}

.radiotxt{

	float: right;

	width: 309px;

	height: auto;

	text-align: left;

	font-family: Tahoma; 

	font-size: 10px;

	font-weight: normal;

	text-decoration: none;

	color: #424242;

	margin-bottom: 2px;

	margin-left: 2px;

	margin-right: 2px;

	margin-top: 2px;

	padding-bottom: 2px;

	padding-left: 1px;

	padding-right: 2px;

	padding-top: 2px;

	word-spacing: 1px;

	letter-spacing: 1px;

}

.radiotxt:link{

	color: #424242;

}

.radiotxt:active{

	color: #424242;

}

.radiotxt:hover{

	color: #bf120e;

}

/*------------------------------------------------------------------ INNER BODY START ----*/

#innerpagebody {

	float: left;

	width: auto;

	height: auto;

	margin-bottom: 10px;

	margin-left: 20px;

	margin-right: 20px;

	margin-top: 15px;

}

.innerboldtext {

	width: auto;

	height: auto;

	margin-bottom: 5px;

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 1px;

	padding-bottom: 2px;

	padding-left: 1px;

	padding-right: 15px;

	padding-top: 2px;

	font-family: Tahoma; 

	font-size: 14px;

	font-weight: bolder;

	text-decoration: none;

	color: #333333;

}

.h2 {

	width: auto;

	height: auto;

	font-family: Tahoma;

	color: #003c72;

	font-size: 30px;

	font-style: normal;

	font-weight: bolder;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 5px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 7px;

}

.lighttextbgclr {

	width: auto;

	background-color: #eae7ca;

	margin-bottom: 5px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 7px;

	border: 1px solid #dfdcbb;

}

.h3 {

	width: 280px;

	height: 25px;

	vertical-align: middle;

	font-family: Tahoma;

	background-color: #d2cea3;

	color: #003c72;

	font-size: 18px;

	font-style: normal;

	font-weight: bolder;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 5px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 7px;

	padding-bottom: 0px;

	padding-left: 5px;

	padding-right: 0px;

	padding-top: 0px;

}

.subheadingip{

	width: auto;

	height: auto;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #dd431c;

	font-size: 16px;

	font-style: normal;

	font-weight: bolder;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 10px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 10px;

	padding-bottom: 0px;

	padding-left: 5px;

	padding-right: 0px;

	padding-top: 0px;

}

.headinformation {

	width: auto;

	height: auto;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #9d7e07;

	font-size: 16px;

	font-style: normal;

	font-weight: bolder;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 10px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 0px;

	padding-bottom: 0px;

	padding-left: 5px;

	padding-right: 0px;

	padding-top: 0px;

}

.informationtxt{

	width: auto;

	height: auto;

	font-family: Arial;

	color: #5d623c;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	margin-bottom: 10px;

	margin-left: 10px;

	margin-right: 10px;

	margin-top: 10px;

	letter-spacing: 1px;

	word-spacing: 1px;

	padding-bottom: 0px;

	padding-left: 5px;

	padding-right: 0px;

	padding-top: 0px;

}



.subheadpointbld{

	width: auto;

	height: auto;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #001a7c;

	font-size: 14px;

	font-style: normal;

	font-weight: bolder;

	letter-spacing: 1px;

	line-height: 22px;

	word-spacing: -1px;

	margin-bottom: 10px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 10px;

	padding-bottom: 0px;

	padding-left: 5px;

	padding-right: 0px;

	padding-top: 0px;

}

.subheadpointbld:link {

	color: #001a7c;

	text-decoration: underline

}

.subheadpointbld:hover {

	color: #FF3300;

	text-decoration: underline

}

.nrmltxtblckip{

	width: auto;

	height: auto;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-family: Arial;

	color: #333333;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	margin-bottom: 10px;

	margin-left: 10px;

	margin-right: 10px;

	margin-top: 10px;

	letter-spacing: 1px;

	word-spacing: 1px;

	padding-bottom: 0px;

	padding-left: 5px;

	padding-right: 0px;

	padding-top: 0px;

}

.nrmltxtredbldip{

	width: auto;

	height: auto;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-family: Arial;

	color: #003c72;

	font-size: 14px;

	font-style: normal;

	font-weight: bolder;

	margin-bottom: 10px;

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 10px;

	letter-spacing: 1px;

	word-spacing: 1px;

	padding-bottom: 0px;

	padding-left: 5px;

	padding-right: 0px;

	padding-top: 0px;

}

.litxtblckip{

	width: 790px;

	height: auto;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-family: Arial;

	color: #5d623c;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	margin-bottom: 5px;

	margin-left: 30px;

	margin-right: 10px;

	margin-top: 7px;

	line-height: 18px;

}

.top{

	width: auto;

	height: auto;

	text-align: right;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-family: Arial;

	color: #003c72;

	font-size: 16px;

	font-style: normal;

	font-weight: bolder;

	margin-bottom: 10px;

	margin-left: 10px;

	margin-right: 10px;

	margin-top: 10px;

	letter-spacing: 1px;

	word-spacing: 1px;

	padding-bottom: 0px;

	padding-left: 5px;

	padding-right: 0px;

	padding-top: 0px;

	text-decoration: none

}

.top:link {

	color: #FF3300;

	text-decoration: none

}

.top:hover {

	color: #FF3300;

	text-decoration: underline

}

/*------------------------------------------------------------------ START POINT BOX ----*/

#innerpointbox {

	width: 950px;

	height: auto;

	margin-bottom: 5px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 10px;

}

#innerpointtxtbg{

	float: left;

	width: 930px;

	height: auto;

	background-image: url(../images/cholowerol_radiobg.jpg);

	background-repeat: no-repeat;

	margin-bottom: 2px;

	margin-left: 2px;

	margin-right: 2px;

	margin-top: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	padding-right: 2px;

	padding-top: 0px;

}

.arrow {

	float: left;

	width: 4px;

	height: 7px;

	background-image: url(../images/arrow.jpg);

	margin-bottom: 0px;

	margin-left: 7px;

	margin-right: 5px;

	margin-top: 7px;

}

.innerpointtxt{

	float: left;

	width: auto;

	height: auto;

	text-align: left;

	font-family: Tahoma; 

	font-size: 14px;

	font-weight: normal;

	text-decoration: none;

	color: #dd431c;

	margin-bottom: 2px;

	margin-left: 2px;

	margin-right: 2px;

	margin-top: 2px;

	padding-bottom: 2px;

	padding-left: 1px;

	padding-right: 2px;

	padding-top: 2px;

	word-spacing: 1px;

	letter-spacing: 1px;

	cursor: pointer;

}

.pointtxt:link{

	color: #424242;

}

.pointtxt:active{

	color: #424242;

}

.pointtxt:hover{

	color: #bf120e;

	text-decoration: underline;

}

/*------------------------------------------------------------------ START POINT BOX ----*/

#gallery{

	width: 700px;

	height: 370px;

	margin-bottom: 20px;

	margin-left: 150px;

	margin-right: 150px;

	margin-top: 20px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

.thumbpic1 {

	float: left;

	width: 150px;

	height: auto;

	margin-bottom: 25px;

	margin-left: 25px;

	margin-right: 15px;

	margin-top: 15px;

	padding-bottom: 5px;

	padding-left: 5px;

	padding-right: 5px;

	padding-top: 5px;

	border: 1px solid #666666;

}

.thumbpic2 {

	float: left;

	width: 150px;

	height: auto;

	margin-bottom: 25px;

	margin-left: 25px;

	margin-right: 15px;

	margin-top: 15px;

	padding-bottom: 5px;

	padding-left: 5px;

	padding-right: 5px;

	padding-top: 5px;

	border: 1px solid #666666;

}

/*------------------------------------------------------------------ CONTACT US BODYPART ----*/

#formtag {

	float: left;

	width: auto;

	height: auto;

	margin-bottom: 25px;

	margin-left: 50px;

	margin-right: auto;

	margin-top: 15px;

	padding-bottom: 5px;

	padding-left: 5px;

	padding-right: 5px;

	padding-top: 5px;

	border: 1px solid #666666;

}

#boxpanel{

	float: left;

	width: 760px;

	height: auto;

	background-color: #eae7ca;

	margin-bottom: 5px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 7px;

	border: 1px solid #dfdcbb;

	padding-bottom: 5px;

	padding-left: 5px;

	padding-right: 5px;

	padding-top: 5px;

}

#tag {

	float: left;

	width: 750px;

	height: auto;

	background-color: #d6d3b2;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bolder;

	margin-bottom: 5px;

	margin-left: auto;

	margin-right: auto;

	margin-top: 7px;

	border: 1px solid #dfdcbb;

	padding-bottom: 5px;

	padding-left: 5px;

	padding-right: 5px;

	padding-top: 5px;

}

.leftpanelbox{

	float: left;

	width: 350px;

	height: auto;

	text-align: right;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #003c72;

	font-size: 14px;

	font-style: normal;

	font-weight: bolder;

	margin-bottom: 1px;

	margin-left: 18px;

	margin-right: 1px;

	margin-top: 1px;

	letter-spacing: 1px;

	word-spacing: 1px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;



}

.rightpanelbox {

	float: right;

	width: 350px;

	height: auto;

	text-align: left;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #003c72;

	font-size: 14px;

	font-style: normal;

	font-weight: bolder;

	margin-bottom: 1px;

	margin-left: 1px;

	margin-right: 18px;

	margin-top: 1px;

	letter-spacing: 1px;

	word-spacing: 1px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

#checkbondbox {

	float: right;

	width: 350px;

	height: auto;

}



.checkbox {

	float: left;

	width: 20px;

	height: auto;

	text-align: left;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #003c72;

	font-size: 14px;

	font-style: normal;

	font-weight: bolder;

	margin-bottom: 1px;

	margin-left: 2px;

	margin-right: 2px;

	margin-top: 1px;

	letter-spacing: 1px;

	word-spacing: 1px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

.rightsmalltext {

	float: left;

	width: 250px;

	height: auto;

	text-align: left;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #dd431c;

	font-size: 12px;

	font-style: normal;

	font-weight: bolder;

	margin-bottom: 1px;

	margin-left: 1px;

	margin-right: 18px;

	margin-top: 1px;

	letter-spacing: 1px;

	word-spacing: 1px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

}

.cntsubhead{

	width: auto;

	height: auto;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #003c72;

	font-size: 12px;

	font-style: normal;

	font-weight: bolder;

	letter-spacing: 1px;

	word-spacing: 1px;

	margin-bottom: 10px;

	margin-left: 10px;

	margin-right: auto;

	margin-top: 10px;

	padding-bottom: 0px;

	padding-left: 5px;

	padding-right: 0px;

	padding-top: 0px;

}

.cntredsubhead{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #d65737;

	font-size: 12px;

	font-style: normal;

	font-weight: bolder;

	letter-spacing: 1px;

	word-spacing: 1px;

}

.insulationimg {

	float: right;

	width: 310px;

	height: 210px;

	background-image: url(../images/basementinsulation_img.jpg);

	margin-bottom: 25px;

	margin-left: 10px;

	margin-right: 10px;

	margin-top: 5px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

	border: 1px solid #333333;

}

.fishingbasement {

	float: right;

	width: 260px;

	height: 147px;

	background-image: url(../images/finishing-basement.jpg);

	margin-bottom: 25px;

	margin-left: 10px;

	margin-right: 10px;

	margin-top: 5px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

	border: 1px solid #333333;

}

.drybasement {

	float: right;

	width: 250px;

	height: 169px;

	background-image: url(../images/drybasement.jpg);

	margin-bottom: 25px;

	margin-left: 10px;

	margin-right: 10px;

	margin-top: 5px;

	padding-bottom: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

	border: 1px solid #333333;

}

.swfgallery1 {

	float: left;

	width: 600px;

	height: 600px;

	margin-bottom: 25px;

	margin-left: 150px;

	margin-right: 150px;

	margin-top: 5px;

}

#designdeveloped {

	float: right;

	width: 580px;

	height: auto;

	text-align: right;

	color: #d65737;

	margin-bottom: 5px;

	margin-left: 5px;

	margin-right: 5px;

	margin-top: 10px;

	padding-bottom: 2px;

	padding-left: 1px;

	padding-right: 15px;

	padding-top: 2px;

}

.designdeveloped {

	text-align: left;

	font-family: Tahoma; 

	font-size: 9px;

	font-weight: bolder;

	text-decoration: none;

	color: #d65737;

	cursor: pointer;

}

.designdeveloped:link{

	color: #d65737;

}

.designdeveloped:active{

	color: #d65737;

}

.designdeveloped:hover{

	color: #FFCC00;

	text-decoration: underline;

}